locked
Mono Shared Runtime an older version? RRS feed

  • Question

  • User388986 posted

    Hi, I am new to Xamarin and I am building my first app for Android. After a while debugging and building I get this notification everytime when I want to debug on my Oneplus 5. It is installing the Mono Shared Runtime but Android gives the error that it is built on an older version. Is there a way to update the Mono Shared Runtime? I am building it on Android 9.0 Pie API 29 which is installed on my phone.

    Tuesday, September 10, 2019 10:15 AM

All replies

  • User380922 posted

    click the option Install anyway (unsafe).

    Tuesday, September 10, 2019 11:49 AM